<!-- <div class="row">
    <div>
        <form>
            <div class="my-2">
                <label for="">text</label>
                <input type="text" class="form-control">
            </div>
            <div class="my-2">
                <label for="">text</label>
                <input type="text" class="form-control">
            </div>
            <div class="my-2">
                <label for="">text</label>
                <input type="text" class="form-control">
            </div>
            <div class="my-2">
                <label for="">text</label>
                <input type="text" class="form-control">
            </div>
            <div class="my-2">
                <label for="">text</label>
                <input type="text" class="form-control">
            </div>
        </form>
    </div>
    <div class="d-flex justify-content-end">
        <button class="btn btn-outline-primary"
        [routerLink]="'/preview'"
        >Предварительный просмотр</button>
    </div>
</div> -->
<h2 class="text-center">Обходной лист</h2>
